/*
#18191D
#495970
#73A8D0
#A2BDD2
#FFFFFF
*/
@import url('normalize.css');
/*
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,300italic,400italic,500,500italic,700,700italic&subset=latin,cyrillic);
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Ubuntu:400,300,300italic,400italic,500,500italic,700,700italic');

@import url('font-awesome.min.css');
@import url('grid.css');

/* base HTML */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu',sans-serif;
    //font-weight: 300;
    font-size: 1em;
    font-style: normal;
    line-height: 1.428571429;
    background: #FFFFFF;
    color: #18191D;
}
ul, ol {
    padding: 0;
    margin: 0 0 10px 25px;
}
li {
    line-height: 20px;
    margin-bottom: .5em;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    color: #495970;
    border-bottom: 1px solid #A2BDD2;
    margin: .25em 0;
    text-transform: uppercase;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #18191D;
    font-weight: 300;
}


p {
    text-align: justify;
    text-indent: 1em;
}
img {
    border: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: auto;
}
a {
    color: #495970;
    cursor: pointer;
    //text-decoration: none;
}
a:hover,
a:active {
    text-decoration: underline;
    color: #73A8D0;
}

blockquote {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    padding-left: 1em;
    border-left: 4px solid #A2BDD2;
    color: #A2BDD2;
    font-style: italic;
    margin: .25em 0;
}
blockquote>p {
    margin: 0;
    padding: 0;
}
form {
    display: block;
    clear: both;
    min-height: 1px;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea {
    margin: 1em 0;
    display: block;
    width: 100%;
    display: block;
    float: left;
    padding: 6px 12px;
    background-color: #FFFFFF;
    color: #292F33;
    border: 1px solid #B3BFC7;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border-color: #0c312f;
    outline: 0px none;
}
*::-webkit-input-placeholder {
    color: #B3BFC7;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #B3BFC7;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #B3BFC7;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #B3BFC7;
}
input[type="checkbox"],
input[type="radio"] {
    outline-offset: -2px;
    margin-right: 1em;
}
input[type="file"],select {
    display: inline-block;
    padding: 6px 12px;
    margin: 1em 0;
    float: left;
    width: 100%;
    background-color: #FFFFFF;
    color: #292F33;
    border: 1px solid #B3BFC7;
}
.checkbox {
    text-align: left;
    padding: 0;
}
label {
    width: 100%;
    display: inline-block;
    margin: 1em 0 .25em;
    padding: 0;
}
@media (min-width: 768px) {
    label {
        text-align: right;
        margin: 1em 0;
        padding: 7px 0;
    }
}
.btn {
    float: left;
    display: block;
    padding: 6px 12px;
    margin-bottom: 1em;
    margin-left: 1px;
    background-color: #495970;
    border: none;
    color: #FFFFFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: .875em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
.btn:hover,
.btn:active,
.btn:focus {
    background-color: #73A8D0;
    color: #FFFFFF;
    text-decoration: none;
}
/* header */
header {
    margin: 0;
    padding: 0;
}
.header_left {
    display: inline-block;
    margin: 10px 0;
    padding: 0;
}
.header_left>a>img {
    border: none;
    padding: 0;
    margin: 0;
    float: left;
}
.header_right {
    padding: 0;
    margin: 0;
    /*margin-top: 10px;*/
}
.header_menu {
    display: inline-block;
    padding: 0;
    margin: 0;
    float: right;
}
.header_menu>ul {
    padding: 0;
    margin: 0;
    display: inline-block;
    float: right;
    list-style: none;
}
.header_menu>ul>li {
    padding: 3px 0;
    margin: 0;
    float: left;
}
.header_menu>ul>li>a {
    display: inline-block;
    padding: 0 6px;
    margin: 0;
    text-decoration: none;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: .75em;
    font-weight: 700;
    text-transform: uppercase;
    color: #73A8D0;
    border-right: 1px dotted #73A8D0;
}
.header_menu>ul>li:last-child>a {
    border-right: none;
}
.header_menu>ul>li>a:hover,
.header_menu>ul>li>a:focus,
.header_menu>ul>li>a:active {
    color: #73A8D0;
}

.header_social {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-top: 15px;
    float: right;
}
.header_social>ul {
    padding: 0;
    margin: 0;
    display: inline-block;
    float: right;
    list-style: none;
}
.header_social>ul>li {
    padding: 0;
    margin: 0;
    float: left;
}
.header_social>ul>li>a {
    display: inline-block;
    padding: 3px 7px;
    margin: 0;
    margin-left: 1px;
    text-decoration: none;
    color: #FFFFFF;
    background: #A2BDD2;
}
.header_social>ul>li>a:hover,
.header_social>ul>li>a:focus,
.header_social>ul>li>a:active {
    background: #73A8D0;
}
/* END header */
nav {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
    background: #495970;
    border-bottom: 3px solid #73A8D0;
}
nav.fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.nav-base {
    display: inline-block;
    padding: 0;
    margin: 0;
    position: relative;
}
.nav {
    display: inline-block;
    padding: 0;
    margin: 0;
    float: left;
}
.nav>ul {
    display: inline-block;
    padding: 0;
    margin: 0;
    float: left;
    list-style: none;
}
.nav>ul>li {
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0;
    float: left;
}
.nav>ul>li>a {
    display: inline-block;
    float: left;
    padding: 6px 12px;
    margin: 0;
    margin-right: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: .875em;
    font-weight: bold;
    background: none;
    color: #FFFFFF;
}
.nav>ul>li>a:hover,
.nav>ul>li>a:focus,
.nav>ul>li>a:active,
.nav>ul>li>a.active {
    background: #73A8D0;
    color: #FFFFFF;
}
.nav-drop {
    display: none;
    float: left;
    padding: 0;
    margin: 0;
}
.nav-drop>a {
    display: inline-block;
    float: left;
    padding: 6px 12px;
    margin: 0;
    margin-right: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: .875em;
    font-weight: bold;
    background: none;
    color: #FFFFFF;
}
.nav-drop>a:hover,
.nav-drop>a:focus,
.nav-drop>a:active {
    background: #73A8D0;
    color: #FFFFFF;
}
.search-drop {
    display: inline-block;
    float: right;
    padding: 0;
    margin: 0;
}
.search-drop>a {
    display: inline-block;
    float: left;
    padding: 6px 12px;
    margin: 0;
    margin-right: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: .875em;
    font-weight: bold;
    background: none;
    color: #FFFFFF;
}
.search-drop>a:hover,
.search-drop>a:focus,
.search-drop>a:active {
    background: #73A8D0;
    color: #FFFFFF;
}
.search {
    position: absolute;
    right: 0;
    top: 100%;
    margin: 0;
    //padding: .5em;
    float: left;
    display: none;
    background: #495970;
    border-right: 3px solid #73A8D0;
    border-left: 3px solid #73A8D0;
    border-bottom: 3px solid #73A8D0;
}

@media screen and (max-width: 992px) {
    .nav {
        display: none;
        position: absolute;
        top: 100%;
        left: 1px;
        z-index: 999;
        background: #495970;
        border-right: 3px solid #73A8D0;
        border-left: 3px solid #73A8D0;
        border-bottom: 3px solid #73A8D0;
    }
    .nav>ul>li {
        display: inherit;
        float: none;
    }
    .nav>ul>li>a {
        display: inherit;
        float: none;
        width: 100%;
    }
    .nav-drop {
        display: inline-block;
    }
}

/* footer */
footer {
    display: inline-block;
    float: left;
    background-color: #A2BDD2;
    color: #FFFFFF;
    width: 100%;
}
.footer-nav {
    display: inline-block;
    float: left;
    width: 100%;
    text-align: center;
}
.footer-nav>ul {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-nav>ul>li {
    display: inline-block;
    /*float: left;*/
    margin: 0;
}
.footer-nav>ul>li>a {
    display: inline-block;
    float: left;
    text-decoration: none;
    text-transform: uppercase;
    color: #495970;
    font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 12px;
    padding: 6px;
}
.footer-nav>ul>li>a:hover, .footer-nav>ul>li>a:active, .footer-nav>ul>li>a:focus, .footer-nav>ul>li>a.active {
    text-decoration: underline;
    color: #18191D;
}
.footer-logo {
    display: inline-block;
    width: 100%;
    float: left;
    text-align: center;
    padding: 1em;
}
.footer-social {
    display: inline-block;
    width: 100%;
    float: left;
    text-align: center;
    padding: 0;
    margin: .5em;
}
.footer-social>a {
    display: inline-block;
    width: 36px;
    height: 36px;
    padding: 6px 0;
    background-color: #495970;
    color: #A2BDD2;
    text-decoration: none;
    margin: 0;
    margin-left: 2px;
}
.footer-social>a:hover,
.footer-social>a:focus,
.footer-social>a:active {
    background-color: #18191D;
    color: #FFFFFF;
}
.footer-copyright {
    display: inline-block;
    width: 100%;
    float: left;
    text-align: center;
    font-size: .75em;
    color: #495970;
}
.footer-copyright>a {
    color: #495970;
    text-decoration: none;
}
.footer-copyright>a:hover {
    color: #18191D;
    text-decoration: underline;
}
.scrollToTop {
    display: none;
    position: fixed;
    bottom: 1em;
    right: 1em;
    z-index: 99;
    -webkit-transform: translateZ(0);
    background-color: rgba(0,0,0,.25);
    color: rgba(255,255,255,.75);
    font-size: 2em;
    padding: 6px 12px;
}
/* footer END */



#lightSlider {

}
#lightSlider>li>a {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    font-size: 0.895em;
    text-decoration: none;
    text-transform: uppercase;
}
#lightSlider>li>a>.time {
    color: #A2BDD2;
}

/* alerts */
.alert {
    padding: 15px;
    margin: .25em 0;
    /* background-color: #B3BFC7; */
}
.alert-success {
    border: 1px solid #55AA55;
    color: #55AA55;
}
.alert-warning {
    border: 1px solid #AAAA55;
    color: #AAAA55;
}
.alert-error,
.alert-danger {
    border: 1px solid #AA5555;
    color: #AA5555;
}
.alert p {
    padding: 0;
    margin: 0;
}
button.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    padding: 0;
    margin-left: 10px;
    cursor: pointer;
    background: 0;
    border: 0;
    -webkit-appearance: none;
    color: #66757F;
}
button.close:hover {
    color: #FF9900;
}
.table-responsive {
    width: 100%;
}
table {
    max-width: 100%;
    width: 100%;
    margin-bottom: 20px;
//background-color: transparent;
//font-size: 12px;
}

.table {
    width: 100%;
    margin-bottom: 20px;
}

.table-striped {

}
.table>thead>tr>th {
    vertical-align: bottom;
    /*border-bottom: 2px solid #555555;*/
}
.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    /*border-top: 1px solid #555555;*/
}
th {
    text-align: left;
}
td, th {
    padding: 0;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #ccdae3;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
    background-color: #66757F;
    color: #ffffff;
}
td>a {
    text-decoration: underline;
}

/* pagination */
.pagination {
    display: inline-block;
}
.pagination>li {
    display: inline;
}
.pagination>li>a {
    position: relative;
    float: left;
    padding: 10px 15px;
    margin-left: 1px;
    text-decoration: underline;
}
.pagination>li.active>a,
.pagination>li>a:hover,
.pagination>li>a:focus {
    text-decoration: none;
    color: #66757F;
}

.center {
    text-align: center;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}

/* items-list */
.items-list {

}
.items-list-thumb {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 10px 10px 10px 0;
    width: 30%;
}
@media (min-width: 768px) {
    .items-list-thumb {width: 30%;}
}
@media (min-width: 992px) {
    .items-list-thumb {width: 20%;}
}

.items-list-thumb>a>img {
    border: none;
    width: 100%;
    height: auto;
}
.items-list-text>p {
    margin-top: 10px;
}
.items-list-name,
.items-list-description {
    text-decoration: none;
}
.items-list-name:hover,
.items-list-name:active,
.items-list-name:focus,
.items-list-description:hover,
.items-list-description:active,
.items-list-description:focus {
    text-decoration: none;
}
.items-list-stat {
    display: inline-block;
    float: right;
    font-size: .75em;
    color: #A2BDD2;
}

/* blogs-list */
.blogs-list {

}
.blogs-list-thumb {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 10px 10px 10px 0;
    width: 20%;
}
@media (min-width: 768px) {
    .blogs-list-thumb {width: 20%;}
}
@media (min-width: 992px) {
    .blogs-list-thumb {width: 10%;}
}

.blogs-list-thumb>a>img {
    border: none;
    width: 100%;
    height: auto;
}
.blogs-list-text>p {
    margin-top: 10px;
}
.blogs-list-name,
.blogs-list-description {
    text-decoration: none;
}
.blogs-list-name:hover,
.blogs-list-name:active,
.blogs-list-name:focus,
.blogs-list-description:hover,
.blogs-list-description:active,
.blogs-list-description:focus {
    text-decoration: none;
}
.blogs-list-stat {
    display: inline-block;
    float: right;
    font-size: .75em;
    color: #A2BDD2;
}
.blogs-list-author {
    display: inline-block;
    float: left;
    margin: 10px 0 0 0;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}

/*item-plate*/
.item-plate-thumb {
    display: inline-block;
    float: left;
    width: 100%;
}
.item-plate-thumb>a>img {
    display: inline-block;
    border: none;
    float: left;
    width: 100%;
    height: auto;
}
.item-plate>h3 {
    display: inline-block;
    width: 100%;
    float: left;
    border: none;
    font-size: .875em;
}
.item-plate-name {
    text-decoration: none;
}
.item-plate-name:hover,
.item-plate-name:active,
.item-plate-name:focus {
    text-decoration: none;
}
.item-plate-description {
    font-size: .875em;
    text-decoration: none;
}
.item-plate-description:hover,
.item-plate-description:active,
.item-plate-description:focus {
    text-decoration: none;
}
.item-plate-stat {
    display: inline-block;
    float: left;
    font-size: .75em;
    color: #A2BDD2;
}
.item-plate-clock {
    color: #A2BDD2;
}
/*blog-plate*/
.blog-plate-thumb {
    display: inline-block;
    float: left;
    width: 20%;
    padding: 3px 5px 5px 0;
}
.blog-plate-thumb>a>img {
    display: inline-block;
    border: none;
    float: left;
    width: 100%;
    height: auto;
}
.blog-plate-name {
    display: inline-block;
    float: left;
    width: 80%;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: .825em;
}
.blog-plate-name:hover,
.blog-plate-name:active,
.blog-plate-name:focus {
    text-decoration: none;
}
.blog-plate-stat {
    display: inline-block;
    float: left;
    font-size: .75em;
    color: #A2BDD2;
    width: 100%;
}
.blog-plate-author {
    display: inline-block;
    float: left;
    width: 80%;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: .825em;
    color: #A2BDD2;
}
/* ritem-plate */
.ritem-plate {
    padding-top: 0;
}
.ritem-plate-thumb {
    display: inline-block;
    float: left;
    width: 30%;
    padding: 5px 10px 3px 0;
}
.ritem-plate-thumb>img {
    display: inline-block;
    border: none;
    width: 100%;
    height: auto;
    float: left;
}
.ritem-plate-name {
    width: 70%;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: .825em;
    float: left;
    padding: 0;
    margin: 0;
}
.ritem-plate-name:hover,
.item-plate-name:active,
.item-plate-name:focus {
    text-decoration: none;
}
.ritem-plate-name-100 {
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: .825em;
    float: left;
    padding: 0;
    margin: 0;
    width: 100%;
}
.ritem-plate-name-100:hover,
.item-plate-name-100:active,
.item-plate-name-100:focus {
    text-decoration: none;
}

.ritem-plate-stat {
    display: inline-block;
    float: left;
    font-size: .75em;
    color: #A2BDD2;
    width: 100%;
}
.ritem-plate-clock {
    color: #A2BDD2;
}

/* rblog-plate */
.rblog-plate {
    padding-top: 0;
}
.rblog-plate-thumb {
    display: inline-block;
    float: left;
    width: 20%;
    padding: 5px 10px 3px 0;
}
.rblog-plate-thumb>img {
    display: inline-block;
    border: none;
    width: 100%;
    height: auto;
    float: left;
}
.rblog-plate-author {
    display: inline-block;
    width: 80%;
    text-align: right;
    float: left;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: .825em;
    color: #A2BDD2;
}
.rblog-plate-author:hover,
.rblog-plate-author:active,
.rblog-plate-author:focus {
    text-decoration: none;
}
.rblog-plate-name {
    width: 80%;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: .825em;
    float: left;
    padding: 0;
    margin: 0;
}
.rblog-plate-name:hover,
.rblog-plate-name:active,
.rblog-plate-name:focus {
    text-decoration: none;
}
.rblog-plate-stat {
    display: inline-block;
    float: right;
    font-size: .75em;
    color: #A2BDD2;
    width: 80%;
}
/*item-show*/
.item-show-img_top {
    display: inline-block;
    float: left;
    width: 100%;
}
.item-show-img_top>img {
    display: inline-block;
    float: left;
    border: none;
    width: 100%;
    height: auto;
}
.item-show-stat {
    display: inline-block;
    float: left;
    font-size: .75em;
    color: #A2BDD2;
    width: 100%;
    text-align: right;
}
/*blog-show*/
.blog-show-thumb {
    display: inline-block;
    float: left;
    width: 20%;
    padding: 0 10px 10px 0;
    margin: 0 1em 1em 0;
}
.blog-show-thumb>img {
    display: inline-block;
    float: left;
    width: 100%;
    height: auto;
    border: none;
}
.blog-show-stat {
    display: inline-block;
    float: left;
    font-size: .75em;
    color: #A2BDD2;
    width: 100%;
    text-align: right;
}
.blog-show-author {
    display: inline-block;
    text-decoration: none;
}
.blog-show-author:hover,
.blog-show-author:focus,
.blog-show-author:active {
    text-decoration: none;
}

.header-link,
.header-link:hover,
.header-link:active,
.header-link:focus {
    text-decoration: none;
}

.feed-list-time {
    display: inline-block;
    float: left;
    padding-right: 15px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: .825em;
    color: #A2BDD2;
}
.feed-list-name {
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
}

iframe {
    width: 100%;
    //height: 600px;
    border: 0;
    display: block;
    float: left;
}

.article_image_full {
    display: inline-block;
    float: left;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    margin-bottom: 1em;
    border: 0;
}
.article_image_half {
    display: inline-block;
    float: left;
    width: 50%;
    height: auto;
    padding: 0;
    margin: 1em 1em 1em 0;
    border: 0;
}

.article_image_half_nomargin {
    display: inline-block;
    float: left;
    width: 50%;
    height: auto;
    padding: 0 1em;
    margin: 1em 0;
    border: 0;
}
.article_image_half_center {
    display: block;
    width: 50%;
    height: auto;
    padding: 0 1em;
    margin: 1em 0;
    margin-left: auto;
    margin-right: auto;
    border: 0;
    clear: both;
}
.article_image_quoter {
    display: inline-block;
    float: left;
    width: 25%;
    height: auto;
    padding: 0;
    margin: 1em 1em 1em 0;
    border: 0;
}
.article_image_quoter_nomargin {
    display: inline-block;
    float: left;
    width: 25%;
    height: auto;
    padding: 0 1em;
    margin: 1em 0;
    border: 0;
}
.article_image_quoter_center {
    display: block;
    width: 25%;
    height: auto;
    padding: 0 1em;
    margin: 1em 0;
    margin-left: auto;
    margin-right: auto;
    border: 0;
    clear: both;
}
hr {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    width: 100%;
    clear: both;
    padding: 0;
    margin: 0;
}
.spec {
    background: #495970;
    color: #FFFFFF;
    padding-right: .5em;
    padding-left: .5em;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: .825em;
}
.spec:hover,
.spec:active,
.spec:focus {
    background: #73A8D0;
    color: #FFFFFF;
    text-decoration: none;
}
.yandex {
    font-size: .72em;
}

.setlinks {
    //border: 1px solid #A2BDD2;
    padding: 5px;
    font-size: 0.825em;
    line-height: normal;
}

.banner {
    width: 100%;
    height: auto;
    margin-top: 1em;
}

#CNM2101 .NMl,
#CNM2101 .NMkG {
    width: auto !important;
    max-width:203px;
}

#CNM2101 .NMj a img, #CNM2101 .NMjG a img {
    max-width: 203px ! important
}

